@charset "utf-8";
/* CSS Document */

.headerimg {
	margin: 0 -32px 0 -31px;
} 

.secondnav {
	background-color:#596c80;
	margin: auto -32px auto -31px;
	padding: 10px 25px 10px 25px; 
	color: white; 
	box-shadow: 0 2px 3px rgba(0,0,0, .4); 
	z-index: 1000;  
	position: relative;
}
  
 #intro, #seasonal, #model, #newway, #predict {
	background-color: #f7faff;
	padding: 40px 25px 40px 25px;
	margin: 0 -32px 0 -31px; 
}

#intro h1, #seasonal h1, #model h1, #newway h1, #predict h1 {
	color: black;
	font-size: 32px;
	padding: 40px 0 20px 0;
	text-align: center;
}

#intro p, #seasonal p, #model p, #newway p, #predict p {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:black; 
	line-height: 1.5em;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 } 


#intro a, #seasonal a, #model a, #newway a, #predict a{
	color: #a36209; 
}

#intro a:hover, #seasonal a:hover, #model a:hover, #newway a:hover, #predict a:hover{
	color: black;  
}

.secondnav .nav-pills a {
	color: white !important;  
	background-color: rgba(0, 0, 0, 0.0) !important;
}  

.secondnav .nav-pills li {
	font-size: 15px; 
	font-weight:400;  
	list-style-type: none; 
}

.secondnav .nav-pills > a:hover,.secondnav .nav-pills > li > a:hover {
	text-decoration:none;  
	color: #f7faff !important; 
	text-shadow: 2px 2px 4px #000000;
	font-weight: bold;
	background-color: rgba(0, 0, 0, 0.0) !important;
}

.secondnav .nav-pills .active a {  
	color: white !important;
	font-weight: bold;
	text-shadow: 2px 2px 4px #000000; 
}

#myImg, #myImg2, #myImg3 {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
}

#myImg:hover, #myImg2:hover, #myImg3:hover {
	opacity: 0.7;
}
 
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: absolute; /* Stay in place */
    z-index: 30000; /* Sit on top */ 
    padding-top: 65px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}


/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
	width: 800px;
    max-width: 100%;
	height:auto;

}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.out {
  animation-name: zoom-out;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(1)}
    to {-webkit-transform:scale(2)}
}

@keyframes zoom {
    from {transform:scale(0.4)}
    to {transform:scale(1)}
}

@keyframes zoom-out {
    from {transform:scale(1)}
    to {transform:scale(0)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 45px;
    right: 55px;
    color: white !important;
    font-size: 60px;
    font-weight: bold; 
    transition: 0.3s;
	z-index: 2100;  
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

#imageblock {
	padding: 20px 0 20px 0;
	display: block;
	clear:both;
	width:100%;
	height:auto;
}

#imageblocktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:800;
	color:#666;
	width:100%;
	clear: both;
}
#imageblocktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	clear: both;
}